{
  "StaticBlocks": [
    "permission to use,copy,modify,distribute,and sell this software and its documentation for any purpose is hereby granted without fee,provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation,and that the",
    "not be used in advertising or publicity pertaining to distribution of the software without specific,written prior permission.",
    "authors make no representations about the suitability of this software for any purpose. it is provided 'as is' without express or implied warranty. the authors disclaim all warranties with regard to this software,including all implied warranties of merchantability and fitness,in no event shall",
    "be liable for any special,indirect or consequential damages or any damages whatsoever resulting from loss of use,data or profits,whether in an action of contract,negligence or other tortious action,arising out of or in connection with the use or performance of this software. this software is not designed for use in safety critical systems of any kind or form."
  ]
}